Subject: Re: [PATCH v2 11/11] Turn `git bisect` into a full built-in

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Fri, 11 Nov 2022 22:09:59 +0100

On Fri, Nov 11 2022, Jeff King wrote:

> On Fri, Nov 11, 2022 at 02:53:19PM +0100, Ævar Arnfjörð Bjarmason wrote:
>
>> Do we have a test for at least the exit code of "git bisect -h"? I think
>> not, because before this it would have been (from skimming
>> git-sh-setup.sh) 1, but 129 after.
>> 
>> The new exit code is better, but let's test that. For some exitsing tests:
>> 
>> 	git grep 'test_expect_code 129 .*-h'
>
> It should be covered by t0012 automatically once it becomes a builtin
> (and checking out the tip of dd/git-bisect-builtin, that seems to be the
> case).

Yes, you're right. I forgot about those. So, there's nothing to do here
then...